[arch-commits] Commit in ghc/trunk (PKGBUILD)

Vesa Kaihlavirta vesa at archlinux.org
Mon Mar 22 21:04:13 CET 2010


    Date: Monday, March 22, 2010 @ 16:04:13
  Author: vesa
Revision: 73117

upg without gmp

Modified:
  ghc/trunk/PKGBUILD

----------+
 PKGBUILD |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-03-22 19:52:09 UTC (rev 73116)
+++ PKGBUILD	2010-03-22 20:04:13 UTC (rev 73117)
@@ -2,7 +2,7 @@
 # Maintainer: Vesa Kaihlavirta <vesa at archlinux.org>
 pkgname=ghc
 pkgver=6.12.1
-pkgrel=3
+pkgrel=3.1
 pkgdesc="The Glasgow Haskell Compiler"
 arch=(i686 x86_64)
 url="http://www.haskell.org/ghc/"
@@ -64,6 +64,7 @@
   cp ../../build.mk mk/build.mk
 
   ./configure --prefix=/usr 
+  sed -i 's/integer-gmp/integer-simple/' mk/config.mk || return 1
   make -j1 || return 1
   make DESTDIR=$pkgdir install
 



More information about the arch-commits mailing list